#loading {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  opacity: 0.7;
  background-color: #fff;
  z-index: 99;
}

#loading-image {
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
}

.badge-trosten {
  background-color: #000;
  color: #cede00;
  padding: 10px;
  margin: 5px;
  white-space: inherit;
  text-align: left;
}


@media print {

  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    float: left !important;
  }

  .col-12 {
    width: 100% !important;
  }

  .col-11 {
    width: 91.66666666666666%;
  }

  .col-10 {
    width: 83.33333333333334%;
  }

  .col-9 {
    width: 75%;
  }

  .col-8 {
    width: 66.66666666666666%;
  }

  .col-7 {
    width: 58.333333333333336%;
  }

  .col-6 {
    width: 50% !important;
  }

  .col-5 {
    width: 41.66666666666667%;
  }

  .col-4 {
    width: 33.33333333333333%;
  }

  .col-3 {
    width: 25%;
  }

  .col-2 {
    width: 16.666666666666664%;
  }

  .col-1 {
    width: 8.333333333333332%;
  }

}

.page-item.active .page-link {
    z-index: 3;
    background-color: #cede00;
    color: #000;
    border-color: #cede00;
}

.page-link {
  color: #cede00;
}

/*body {*/
/*  background: #95a5a6;*/
/*  color: #fff;*/
/*}*/
.switch-lang {
  width: 110px;
  text-align: left;
  cursor: pointer;
  z-index: 50;
  position: absolute;
  top: 20px;
  right: 20px;
}
.switch-lang:hover .lang-dropdown {
  display: block;
}
.switcher-link {
  color: #fff;
}
.switcher-link:hover {
  color: #fff;
}
.current-lang {
  background: #34495e;
  padding: 3px 5px 0px 5px;
  border-radius: 5px;
}
.lang-flag {
  width: 20px;
  display: inline-block;
}
.lang-text {
  display: inline-block;
  margin-left: 5px;
  vertical-align: top;
  margin-top: 2px;
}
.lang-dropdown {
  display: none;
  background: #34495e;
  border-radius: 5px;
  margin-top: 2px;
}
.selecting-lang {
  padding: 3px 5px 3px 5px;
  cursor: pointer;
}
.selecting-lang:hover {
  background: #22313f;
}
ul > :first-child {
  border-radius: 5px 5px 0px 0px;
}
ul > :last-child {
  border-radius: 0px 0px 5px 5px;
}
li {
  list-style-type: none;
}
.menu-arrow {
  display: inline-block;
  width: 10px;
  margin-left: 10px;
  vertical-align: top;
  margin-top: 6px;
}
